# Bladecraft - by kyctarniq
from=./custom_kz_9.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=256
y=128
h=64
w=128
tile.0=1
tile.1=2
tile.2=1
tile.3=2
tile.4=1
tile.5=2
tile.6=1
tile.7=2
tile.8=1
tile.9=2
tile.10=1
tile.11=2
tile.12=1
tile.13=2
tile.14=1
tile.15=2
tile.16=1
tile.17=2
tile.18=1
tile.19=2
tile.20=1
tile.21=2
tile.22=0
